#videos		{
		background-color:		white;	
		padding:			10px 30px 10px 30px;
		margin:				2px 55px 25px 10px;
		text-align:			center;
		float:				right;
		clear:				right;
		border:				1px solid #ede400;
		}

#videos p	{
		font-size:			1em;
		}

#videos a:link	{
		color:		blue;
		text-decoration:	none;
		font-size:		90%;
		}


#videos a:visited	{
		color:		blue;
		text-decoration:	none;
		font-size:		90%;
		}


#videos a:hover	{
		color:		white;
		text-decoration:	none;
		font-weight:	bold;
		}